nombre1 = float(input("Entrez le premier nombre : "))
nombre2 = float(input("Entrez le deuxième nombre : "))
nombre3 = float(input("Entrez le troisième nombre : "))

if nombre1 >= nombre2:
    if nombre1 >= nombre3:
        maximum = nombre1
    else:
        maximum = nombre3
else:
    if nombre2 >= nombre3:
        maximum = nombre2
    else:
        maximum = nombre3

print(f"Le plus grand nombre entre {nombre1}, {nombre2} et {nombre3} est : {maximum}")
